// center element with 100vh - navbarsize
.container-center {
  $navbar-size: 90px;

  height: calc(100vh - #{$navbar-size});
  max-height: calc(100vh - #{$navbar-size});
  display: flex;
  justify-content: center;
  align-items: center;
}

.bg-nav {
  background-image: linear-gradient(#ff622f,#FFB587);
}

/// extend items
/// ============================
.noextend,
.child-noextend > * {
  width: min-content;
  white-space: nowrap;
}
